Please Notice: For fastest support from PowerArchiver team, contact us via our Support page

PA RC1 Patchbeam



  • Patchbeam crashes when run under WinXP

    “Access Violation at address 0046B870 in module PATCHBEAM.EXE. Read of address 0000001C”.

    Also, there is an empty square after each column name.

    I cannot change skins or toolbars. I don’t mean to be funny, but is Win XP supported? I have, like many, ‘fixed’ my XP to continue to get the fixes. It is just an install I use for fun.

    Regards

    DrT


  • conexware

    should be, I will check it out and let you know whats happening.



  • I have some further info that should help. If I install RC1 on top of the last v13 (which is uninstalled automatically as far as I can see) I cannot change the toolbars or icons - this time this was on win 7 x64. The icons always remain the modern blue-line only look. If I select classic toobar, the toolbar vanishes. None of these issues happened when I installed the 16.00.40 version on top of v13 and then upgraded to v16 RC1. Naturally, happy to supply any info you want so ask away.

    DrT


  • conexware

    @drteeth:

    I have some further info that should help. If I install RC1 on top of the last v13 (which is uninstalled automatically as far as I can see) I cannot change the toolbars or icons - this time this was on win 7 x64. The icons always remain the modern blue-line only look. If I select classic toobar, the toolbar vanishes. None of these issues happened when I installed the 16.00.40 version on top of v13 and then upgraded to v16 RC1. Naturally, happy to supply any info you want so ask away.

    DrT

    that makes sense, probably update over v13… since it uninstalls it but it keeps the setting.

    We will check it out. Sucks that my test lab’s 8 core keeps going dead in the past 2 weeks, just when it is needed the most. Oh well, core-m is doing great replacing it, who would have thought.



  • Please check out the different results depending on which v of 2016 was used to upgrade.

    These days, I tend to rely on installers to tell me if settings or an uninstall is needed.

    I have no problem in removing the ‘old’ settings to see if that fixes the issue. Juts let me know what you want as always.

    DrT


  • conexware

    can you tell me what settings you had in 2013? Default 2013 to 2016 works fine. Did you have classic or modern toolbar?



  • I honestly cannot tell you other than to say that all instances of PA were identically configured. The only common denominator that I can tell is the version of PA 2016 used to upgrade.

    Would it be helpful if I were to send you the current settings of the setups of PA that are okay and “broken”?

    DrT


  • conexware

    @drteeth:

    I honestly cannot tell you other than to say that all instances of PA were identically configured. The only common denominator that I can tell is the version of PA 2016 used to upgrade.

    Would it be helpful if I were to send you the current settings of the setups of PA that are okay and “broken”?

    DrT

    broken one would help, cab and email please, thanks!



  • Done. Sent to ‘support@’.

    DrT


  • conexware

    @drteeth:

    Done. Sent to ‘support@’.

    DrT

    Cool, I will check it out now, thanks for sending it.

    Just to confirm - upgrade process in Windows Installer will not delete your previous settings, it is not supposed to.

    Sometimes when we change important parts of PA, there could be old setting that clashes with new PA. We test this usually so for instance default values will always work fine but it is up to us to make sure it works properly, there is not automated way.

    In this case with PA 2016, toolbar component is completely new, so it has everything different compared to old one and we manually adjusted settings to match.


Log in to reply
 

Looks like your connection to PowerArchiver Forums was lost, please wait while we try to reconnect.